Skip to main content
GET
/
api
/
mcp
/
connection
/
list
List Connections
curl --request GET \
  --url https://analyst.heyhumm.ai/api/mcp/connection/list
{
  "organization_id": "<string>",
  "databases": [
    {
      "id": "<string>",
      "name": "<string>",
      "connector_type": "<string>",
      "source_type": "<string>",
      "is_active": true
    }
  ],
  "saas_apps": [
    {
      "id": "<string>",
      "name": "<string>",
      "connector_type": "<string>",
      "source_type": "<string>",
      "is_active": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://heyhumm.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Headers

X-Organization-Id
string | null

Query Parameters

org_id
string | null

Response

Successful Response

organization_id
string
required
databases
McpConnectionInfo · object[]
required
saas_apps
McpConnectionInfo · object[]
required